RubyGems Navigation menu

zendesk_api 1.23.0

Ruby wrapper for the REST API at https://www.zendesk.com. Documentation at https://developer.zendesk.com.

Versions:

  1. 1.28.0 - October 09, 2020 (31.5 KB)
  2. 1.27.0 - September 01, 2020 (31.5 KB)
  3. 1.26.0 - April 29, 2020 (27.5 KB)
  4. 1.25.0 - April 21, 2020 (28 KB)
  5. 1.24.0 - December 11, 2019 (27.5 KB)
  6. 1.23.0 - December 04, 2019 (27.5 KB)
Show all versions (128 total)

Runtime Dependencies (5):

  • faraday >= 0.9.0, < 1.0.0
  • hashie >= 3.5.2, < 4.0.0
  • inflection >= 0
  • mime-types >= 0
  • multipart-post ~> 2.0
  • Owners:

    Pushed by:

    Authors:

    • Steven Davidovitz, Michael Grosser

    SHA 256 checksum:

    d293df23bf0ea9773b4f4f5c038554fa2d54af800990e2bd55ea68680c9a91d8

    Total downloads 13,371,931

    For this version 84,547

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache License Version 2.0

    Required Ruby Version: >= 2.3

    Required Rubygems Version: >= 1.3.6

    Links: